@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	background-image: url(images/fondo_trama.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#FDE7CF;
	text-align:center;
}
a img{
	border-style:none;
}
h3{
	color:#3399FF;
}
.clear{
	clear:both;
}
.punteado{
	border-bottom-color:#3399FF;
	border-bottom-style:dotted;
	padding-top:15px;
	padding-bottom:15PX;
}
#actualizado{
	text-align:right;
	margin-right:20px;
	padding-top:10px;
	}
#contenedor{
	width:770px;
	background-color:#FFF;
	margin:0 auto;
	margin-top: 10px;
	-moz-box-shadow:1px 1px 10px 5px #C60;
	-webkit-box-shadow:1px 1px 10px 5px #C60;
	box-shadow:1px 1px 10px 5px #C60;
	/*esquinas redondeadas*/
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-ms-border-radius:10px;
	/*fin esquinas redondeadas*/
}
#logo1{
	margin-top:30px;
}
#cuerpo{
	margin:10px;
	text-align:left;
	}
#cuerpo_index{
	width:400px;
	margin:0 auto;
	margin-top:50px;
	margin-bottom:50px;
	}
	#cuerpo_trabajo{
	width:700px;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:50px;
	}
#constru1{
	display:inline;
	float:left;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:5px;
	}
#constru2{
	display:inline;
	float:right;
	width:300px;
	}
#correo1{
	display:inline;
	float:left;
	width:300px;
	}
#correo2{
	display:inline;
	float:right;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
	}
	
div#titulo {
	display:inline;
	}
	
	div#tituloImagen {
	display:inline;
	float:left;
	margin-left:20px;
	width: 100px; 
	}
	
div#tituloText {
	display:inline;
	float:left;
	margin-left:20px;
	margin-top:25px;
	width: 300px; 
	}
	
/*Pego lo del form*/
formulario table{
	text-align:left;
}
form.elegant input{
	padding:2em;
	text-align:left;
	margin-left:3px;
}

label {
	background-color:none;
}

.campo{
	width: 360px;
}

.bot{
	display:inline;
	padding:2em;
}

div#info {
	width: 500px;
	margin: 0 auto;
	/*background-color:FFFFFF;*/
	padding:15px;
}

div#contacto {
	padding-top:20px;
	width:500px;
	text-align:left;
	margin:0 auto;
}


/*Fin form*/